def manual(e):
    command = e.char
    if command == 'u':
        swift.set_position(z=0.2, speed=MANUAL_SPEED, relative=True)
    elif command == 'U':
        swift.set_position(z=3, speed=MANUAL_SPEED, relative=True)
    elif command == 'j':
        swift.set_position(z=-0.2, speed=MANUAL_SPEED, relative=True)
    elif command == 'J':
        swift.set_position(z=-3, speed=MANUAL_SPEED, relative=True)
    elif command == 'm':
        swift.set_position(y=0.5, speed=MANUAL_SPEED, relative=True)
    elif command == 'M':
        swift.set_position(y=5, speed=MANUAL_SPEED, relative=True)
    elif command == 'n':
        swift.set_position(y=-0.5, speed= MANUAL_SPEED, relative=True)
    elif command == 'N':
        swift.set_position(y=-5, speed=MANUAL_SPEED, relative=True)
    elif command == 'y':
        swift.set_position(x=-0.5, speed=MANUAL_SPEED,  relative=True)
    elif command == 'Y':
        swift.set_position(x=-5, speed=MANUAL_SPEED, relative=True)
    elif command == 'h':
        swift.set_position(x=0.5, speed=MANUAL_SPEED, relative=True)
    elif command == 'H':
        swift.set_position(x=5, speed=MANUAL_SPEED, relative=True)
    elif command == 'k':
        pipette(10)
    elif command == 'K':
        pipette(50)
    elif command == 'i':
        pipette(-10)
    elif command == 'I':
        pipette(-50)
    elif command == 'p':
        parking()
